[[source]]
url = "https://pypi.douban.com/simple"
verify_ssl = false
name = "pypi"

[packages]
kafka-python = "2.0.2"
clickhouse-driver = "0.2.2"
pipfile = "0.0.2"
pandas = "1.3.3"
redis = "==3.5.3"
loguru = "==0.5.3"

[dev-packages]

[requires]
python_version = "3.8"


